/*==========  Mobile First Method  ==========*/
@font-face {
    font-family: 'neo_sans_trmedium';
    src: url('fontlar/neosans_medium_tr-webfont.eot');
    src: url('fontlar/neosans_medium_tr-webfont.eot?#iefix') format('embedded-opentype'),
         url('fontlar/neosans_medium_tr-webfont.woff2') format('woff2'),
         url('fontlar/neosans_medium_tr-webfont.woff') format('woff'),
         url('fontlar/neosans_medium_tr-webfont.ttf') format('truetype'),
         url('fontlar/neosans_medium_tr-webfont.svg#neo_sans_trmedium') format('svg');
    font-display: swap;
}
@font-face {
	font-family: 'MarckScript-Regular';
	src: url('fontlar/MarckScript-Regular.eot');
	src: local('☺'), url('fontlar/MarckScript-Regular.woff') format('woff'), url('fontlar/MarckScript-Regular.ttf') format('truetype'), url('fontlar/MarckScript-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
    font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
    src: url('fontlar/lato-regular-webfont.eot');
    src: url('fontlar/lato-regular-webfont.eot?#iefix') format('embedded-opentype'), url('fontlar/lato-regular-webfont.woff2') format('woff2'), url('fontlar/lato-regular-webfont.woff') format('woff'), url('fontlar/lato-regular-webfont.ttf') format('truetype'), url('fontlar/lato-regular-webfont.svg#latoregular') format('svg');
    font-display: swap;
}

@font-face {
    font-family: 'latoblack';
    src: url('fontlar/lato-black-webfont.eot');
    src: url('fontlar/lato-black-webfont.eot?#iefix') format('embedded-opentype'), url('fontlar/lato-black-webfont.woff2') format('woff2'), url('fontlar/lato-black-webfont.woff') format('woff'), url('fontlar/lato-black-webfont.ttf') format('truetype'), url('fontlar/lato-black-webfont.svg#latoblack') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'lato_medium';
    src: url('fontlar/lato-medium-webfont.eot');
    src: url('fontlar/lato-medium-webfont.eot?#iefix') format('embedded-opentype'), url('fontlar/lato-medium-webfont.woff2') format('woff2'), url('fontlar/lato-medium-webfont.woff') format('woff'), url('fontlar/lato-medium-webfont.ttf') format('truetype'), url('fontlar/lato-medium-webfont.svg#latomedium') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
    src: url('fontlar/ubuntu-l_0-webfont.eot');
    src: url('fontlar/ubuntu-l_0-webfont.eot?#iefix') format('embedded-opentype'), url('fontlar/ubuntu-l_0-webfont.woff') format('woff'), url('fontlar/ubuntu-l_0-webfont.ttf') format('truetype'), url('fontlar/ubuntu-l_0-webfont.svg#ubuntulight') format('svg');
    font-display: swap;
}

@font-face {
    font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
    src: url('fontlar/ubuntu-r_0-webfont.eot');
    src: url('fontlar/ubuntu-r_0-webfont.eot?#iefix') format('embedded-opentype'), url('fontlar/ubuntu-r_0-webfont.woff') format('woff'), url('fontlar/ubuntu-r_0-webfont.ttf') format('truetype'), url('fontlar/ubuntu-r_0-webfont.svg#ubunturegular') format('svg');
    font-display: swap;
}

@font-face {
    font-family: 'ubuntumedium';
    src: url('fontlar/ubuntu-m-webfont.eot');
    src: url('fontlar/ubuntu-m-webfont.eot?#iefix') format('embedded-opentype'), url('fontlar/ubuntu-m-webfont.woff2') format('woff2'), url('fontlar/ubuntu-m-webfont.woff') format('woff'), url('fontlar/ubuntu-m-webfont.ttf') format('truetype'), url('fontlar/ubuntu-m-webfont.svg#ubuntumedium') format('svg');
    font-display: swap;
}
@font-face {
    font-family: 'ubuntubold';
    src: url('fontlar/ubuntu-b-webfont.eot');
    src: url('fontlar/ubuntu-b-webfont.eot?#iefix') format('embedded-opentype'),
         url('fontlar/ubuntu-b-webfont.woff2') format('woff2'),
         url('fontlar/ubuntu-b-webfont.woff') format('woff'),
         url('fontlar/ubuntu-b-webfont.ttf') format('truetype'),
         url('fontlar/ubuntu-b-webfont.svg#ubuntubold') format('svg');
}

.lato_medium,.lato_black,.lato_regular,.ubuntu_light,.ubuntu_regular,.ubuntu_medium,.ubuntu_bold {
    line-height: 1.4;
    line-height: var(--main-line-height);
    font-style: normal;
    font-weight: normal;
    text-decoration: none;
}

.lato_medium {
    font-family: 'lato_medium';
}
.lato_black {
    font-family: 'latoblack';
}
.lato_regular {
    font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
}
.ubuntu_light {
    font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
}
.ubuntu_regular {
    font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
}
.ubuntu_medium {
    font-family: 'ubuntumedium';
}
.ubuntu_bold {
    font-family: 'ubuntubold';
}

/* Extra Small Devices, Phones */

@media only screen and (min-width: 480px) {}

@media only screen and (min-width: 576px) {
    .rounded-sm-pill {
        border-radius: 50rem !important;
    }
}

/* Small Devices, Tablets */

@media only screen and (min-width: 768px) {
    .sayfa_baslik {
        width: 88%;
        text-align: left;
    }
    .antet_ici {
        padding: 0px 20px;
        justify-content: space-between;
    }
    .services_container.card-deck .card {
        -ms-flex: 0 0 31%;
        flex: 0 0 31%;
    }
    .kurumsal_col::before {
        content: '';
        position: absolute;
        width: 93%;
        height: 60px;
        left: 0;
        bottom: -5px;
        transform: skewY(10deg);
        background-color: var(--main-first-color);
        z-index: -1;
        border-radius: 2px;
    }
    .rounded-md-pill {
        border-radius: 50rem !important;
    }
}


/* Medium Devices, Desktops */

@media only screen and (min-width: 992px) {
    .kurumsal_col {
        width: 250px;
        position: absolute;
        top: 15%;
        right: 99%;
        z-index: 1;
    }
    .as_referans {
        width: 60%;
    }
    .a {
        justify-content: space-between;
    }
    .inc_hizli_erisim {
        border-right: 1px solid #000;
        position: sticky;
        top: 10px;
        --header-h:10px;
        top: var(--header-h);
        width: 235px;
        min-width: 235px;
    }
    .inc_hizli_erisim2 {
        background-color: var(--main-first-color);
        position: sticky;
        top: 10px;
        --header-h:10px;
        top: var(--header-h);
        width: 235px;
        min-width: 235px;
    }
    .hizli_menu {
        width: 90%;
    }
    .makine_parkuru_col {
        width: 90%;
        justify-content: space-between;
    }
    .bilgi_kutusu {
        width: 40%;
        order: 3
    }
    .bilgi_kutusu_red {
        width: 40%;
        order: 1;
    }
    .bilgi_kutusu:after,
    .bilgi_kutusu:before,
    .bilgi_kutusu_red:after,
    .bilgi_kutusu_red:before {
        right: 100%;
        top: 50%;
        border: solid transparent;
        content: "";
        height: 0;
        width: 0;
        position: absolute;
        pointer-events: none;
    }
    .bilgi_kutusu:after {
        border-right-color: #fff;
        border-width: 20px;
        margin-top: -20px;
    }
    .bilgi_kutusu:before {
        border-right-color: var(--main-first-color);
        border-width: 26px;
        margin-top: -26px;
    }
    .bilgi_kutusu_red:after,
    .bilgi_kutusu_red:before {
        right: auto;
        left: 100%;
    }
    .bilgi_kutusu_red:after {
        border-left-color: #fff;
        border-width: 20px;
        margin-top: -20px;
    }
    .bilgi_kutusu_red:before {
        border-left-color: var(--main-spare-second-color);
        border-width: 26px;
        margin-top: -26px;
    }
    .resim_bg,
    .resim_bg_red {
        width: 40%;
    }
    .slider-caption {
        background-color: rgba(0, 0, 0, 0.05);
        background-color: var(--main-first-color-opacity01);
        position: absolute;
        bottom: 5%;
        right: 5%;
        backdrop-filter: saturate(150%) blur(2px);
        -webkit-backdrop-filter: saturate(150%) blur(2px);
    }
    .slider-caption-title {
        font-size: 2em;
    }
    .kurumsal_col::before {
        bottom: -18px;
    }
    .header-social-links {
        -ms-flex-pack: end;
        justify-content: flex-end;
    }
    .slogan_banner {
        font-size: 2.4em;
        text-align: end;
    }
    .rounded-lg-pill {
        border-radius: 50rem !important;
    }
    .index-img-write,
    .index-img-write *{
        font-size: 2rem;
    }
}


/* Medium Devices, Desktops */

@media only screen and (min-width: 1024px) {}


/* Large Devices, Wide Screens */

@media only screen and (min-width: 1200px) {
    .rounded-xl-pill {
        border-radius: 50rem !important;
    }
}


/*==========  Non-Mobile First Method  ==========*/


/* Large Devices, Wide Screens */

@media only screen and (max-width: 1200px) {}

@media only screen and (max-width: 1024px) {
        .logo {
        /* width: 100%; */
        padding-left: 15px;
    }
}


/* Medium Devices, Desktops */

@media only screen and (max-width: 992px) {
    .a {
        justify-content: center;
        padding: 20px;
    }
    .kurumsal_col {
        width: 100%;
        position: relative;
        top: auto;
        right: auto;
    }
    .as_referans {
        width: 100%;
    }
    .hizalama {
        width: 100%;
        text-align: center;
    }
    .hizli_menu {
        width: 100%;
    }
    .makine_parkuru_col {
        justify-content: center;
        margin-bottom: 20px;
        width: 100%;
    }
    .resim_bg,
    .resim_bg_red {
        width: 100%;
        display: flex;
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        align-items: center;
        justify-content: center;
        background-position: center center;
        margin-bottom: 20px;
    }
    .cubuk {
        display: none;
    }
    .bilgi_kutusu {
        width: 100%;
        text-align: center;
    }
    .bilgi_kutusu_red {
        text-align: center;
        width: 100%;
    }
    .bilgi_kutusu:after,
    .bilgi_kutusu:before,
    .bilgi_kutusu_red:after,
    .bilgi_kutusu_red:before {
        content: unset
    }
    .inc_hizli_erisim {
        width: 100%;
    }
    .inc_hizli_erisim2 {
        width: 100%;
    }
    .slider-caption {
        position: relative;
        left: auto;
        bottom: auto;
    }
    .slider-caption-title {
        font-size: 1.5em;
    }
    /* .logo {
        width: 100%;
        text-align: center;
    } */
    .slogan_banner {
        font-size: 2em;
        margin-bottom: 10px;
        text-align: center;
    }
    .header-social-links {
        -ms-flex-pack: center;
        justify-content: center;
    }
    .index-img-write{
        background-color: rgba(0, 0, 0, 0.1);
        backdrop-filter: blur(4px);
        -webkit-backdrop-filter: blur(4px);
    }
}


/* Small Devices, Tablets */

@media only screen and (max-width: 767px) {
    /* .main_about_us_bg {
        position: absolute !important;
        height: 100%;
        width: 100%;
        filter: saturate(250%);
    }
    .main_about_us_p {
        background-color: rgba(0, 0, 0, .6) !important;
        backdrop-filter: blur(4px);
        -webkit-backdrop-filter: blur(4px);
        width: 100%;
    } */
    .main_about_us_p_in {
        margin: 0 auto;
    }
    .sayfa_baslik {
        width: 100%;
        text-align: center;
    }
    .antet_ici {
        padding: 20px;
    }
    .antet_baslik {
        min-height: 110px;
    }
    .services_container.card-deck .card {
        -ms-flex: 0 0 44%;
        flex: 0 0 44%;
    }
    .kurumsal_col::after {
        right: 0;
        transform: skewY(-6deg);
    }
    .kurumsal_col::before {
        left: 0;
        transform: skewY(6deg);
    }
    .kurumsal_col::after,
    .kurumsal_col::before {
        content: '';
        position: absolute;
        width: 95%;
        height: 60px;
        bottom: 0px;
        background-color: var(--main-first-color);
        z-index: -1;
        border-radius: 2px;
    }
}


/* Extra Small Devices, Phones */

@media only screen and (max-width: 480px) {

    .logo {
        width: 100%;
        padding-left: 5px;
    }
}


/* Custom, iPhone Retina */

@media only screen and (max-width: 320px) {}


/* genel olan kullanimlar */

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    scrollbar-color: rgba(0, 0, 0, .2) hsla(0, 0%, 100%, .1);
    scrollbar-width: thin;
}

::-webkit-scrollbar {
    width: 6px!important;
    height: 6px!important;
}

::-webkit-scrollbar-thumb {
    background-color: rgba(0, 0, 0, .2);
}

::-webkit-scrollbar-track {
    background: hsla(0, 0%, 100%, .1);
}

.light_color {
    opacity: .7;
}
.index_ref {
    background-size: cover;
}
.slider-caption {
    color: #013854;
    color:var(--main-second-color);
    font-family: 'MarckScript-Regular', cursive;
}

.yeni_menu {
    width: 100%;
    display: flex;
    flex-flow: row wrap;
    -webkit-flex-flow: row wrap;
    -ms-flex-flow: row wrap;
    display: flex;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    justify-content: space-between;
    position: relative;
    max-width: 1024px;
    margin: 0 auto;
    align-items: center;
}

.header_container {
    position: relative;
}

.manset_bg {
    width: 100%;
    max-width: 1920px;
    margin: 0 auto;
    background-color: rgba(40, 40, 50, 0.1);
    background-color: var(--main-first-color-opacity01);
}

.title_border {
    border-left: 8px solid var(--main-first-color);
}

.btn.btn-first-bg {
    color: #fff;
    background-color: var(--main-first-color);
    opacity: .9;
}

.btn.btn-first-bg:hover {
    color: #fff;
    opacity: 1;
}

.btn.btn-second-bg {
    color: #fff;
    background-color: var(--main-second-color);
    opacity: .9;
}

.btn.btn-second-bg:hover {
    color: #fff;
    opacity: 1;
}

.lh-1 {
    line-height: 1;
}

.lh-2 {
    line-height: 2;
}

.lh-standart {
    line-height: var(--main-line-height);
}

.font-size-0_6 {
    font-size: 0.6em;
}

.font-size-0_7 {
    font-size: 0.7em;
}

.font-size-0_8 {
    font-size: 0.8em;
}

.font-size-0_9 {
    font-size: 0.9em;
}

.font-size-1_0 {
    font-size: 1.0em;
}

.font-size-1_1 {
    font-size: 1.1em;
}

.font-size-1_2 {
    font-size: 1.2em;
}

.font-size-1_3 {
    font-size: 1.3em;
}

.font-size-1_4 {
    font-size: 1.4em;
}

.font-size-1_5 {
    font-size: 1.5em;
}

.font-size-1_6 {
    font-size: 1.6em;
}

.font-size-1_7 {
    font-size: 1.7em;
}

.font-size-1_8 {
    font-size: 1.8em;
}

.font-size-1_9 {
    font-size: 1.9em;
}

.font-size-2_0 {
    font-size: 2.0em;
}

.font-size-2_2 {
    font-size: 2.2em;
}

.font-size-2_5 {
    font-size: 2.5em;
}

.font-size-2_8 {
    font-size: 2.8em;
}

.font-size-3_0 {
    font-size: 3.0em;
}

.font-size-inherit {
    font-size: inherit;
}

.kurumsal_col {
    background-color: var(--main-first-color);
    opacity: .9;
}

ul,
ol {
    padding-left: 0;
    list-style: none
}

.general-container {
    width: 100%;
    max-width: 1920px;
}

.iletisime_gec {
    margin: 0 auto;
    margin-top: -1px;
    background-color: var(--main-first-color);
    min-height: 171px;
}

.footer {
    width: 100%;
    max-width: 1024px;
    margin: 0 auto;
    flex-flow: row wrap;
    -webkit-flex-flow: row wrap;
    -ms-flex-flow: row wrap;
    display: flex;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    align-items: center;
}

.as_referans {
    display: flex;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
}

.as_referans>div {
    text-align: center;
}
main#site-content{
    min-height: 80vh;
}
footer {
    background-color: #171819;
}
.footer_container {
    width: 100%;
    max-width: 1920px;
    margin: 0 auto;
    background-repeat: no-repeat;
    background-position: top right;
}

.footer_alt_container {
    width: 100%;
    border-top:2px solid rgba(255,255,255,0.2);
}

.footer_alt_container p {
    margin-bottom: 0;
}

.antet {
    width: 100%;
    background-color: var(--main-second-color);
    min-height: 150px;
    flex-flow: row wrap;
    -webkit-flex-flow: row wrap;
    -ms-flex-flow: row wrap;
    display: flex;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    text-align: center;
}

.antet_baslik {
    width: 100%;
    max-width: 1064px;
    margin: 0 auto;
    display: flex;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    align-items: center;
}

.antet_baslik>h1 {
    width: 100%;
    font-size: 2rem;
    line-height: 1.4;
}

.antet_ici {
    width: 100%;
    max-width: 1064px;
    margin: 0 auto;
    background-color: #fff;
    border-top: 3px solid var(--main-first-color);
    flex-flow: row wrap;
    -webkit-flex-flow: row wrap;
    -ms-flex-flow: row wrap;
    display: flex;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    align-items: center;
}

.backBtn {
    cursor: pointer
}

.center_of_page_container {
    width: 100%;
    max-width: 1024px;
    margin: 20px auto 0;
}

.h_menu {
    position: relative;
}

.h_menu a {
    color: #000;
}

.h_menu:hover {
    background-color: var(--main-first-color);
}

.h_menu:hover a {
    color: #fff;
}

.makine_parkuru_col {
    display: flex;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    flex-flow: row wrap;
    -webkit-flex-flow: row wrap;
    -ms-flex-flow: row wrap;
    align-items: center;
}

.resim_bg img,
.resim_bg_red img {
    width: 132px;
    height: 132px;
    object-fit: cover;
    -webkit-transform: scale(1.01);
    transform: scale(1.01);
}

.circle_col_1 {
    border: 18px solid var(--main-first-color);
    box-shadow: 5px 5px 11px -1px var(--main-first-color);
    text-shadow: 1px 5px 7px;
}

.circle_col_2 {
    border: 18px solid var(--main-spare-second-color);
    box-shadow: 5px 5px 11px -1px var(--main-spare-second-color);
    text-shadow: 1px 5px 7px;
}

.circle_col_1::after,
.circle_col_2::after {
    content: '';
    position: absolute;
    top: 50%;
    right: -30px;
    margin-top: -15px;
    width: 17px;
    height: 30px;
    background-color: var(--main-first-color);
}

.circle_col_2::after {
    right: auto;
    left: -30px;
    background-color: var(--main-spare-second-color);
}

.circle_col_1::before,
.circle_col_2::before {
    content: '\f0da';
    position: absolute;
    right: -69px;
    top: 50%;
    margin-top: -0.7em;
    height: 32px;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    font-size: 7em;
    color: var(--main-first-color);
}

.circle_col_2::before {
    right: auto;
    left: -69px;
    content: "\f0d9";
    color: var(--main-spare-second-color);
}

.cubuk {
    height: 100%;
    border: 5px solid #000;
    width: 0;
    position: relative;
    order: 2
}

.cubuk::after {
    content: '';
    position: absolute;
    width: 40px;
    height: 40px;
    background-color: #000;
    top: 50%;
    border-radius: 100%;
    margin-top: -20px;
    margin-left: -20px;
}

.bilgi_kutusu {
    border-radius: 20px;
    border: 4px solid var(--main-first-color);
    position: relative;
    padding: 15px;
}

.bilgi_kutusu_red {
    border-radius: 20px;
    border: 4px solid var(--main-spare-second-color);
    position: relative;
    padding: 15px;
}

.makine_detay_aciklama {
    background-repeat: no-repeat;
    width: 100%;
    min-height: 193px;
    padding: 20px;
    background-size: cover;
}

.makine_detay_aciklama::before {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: -1;
    opacity: 0.6;
    background-size: cover;
    border-radius: 4px;
}

.makine_detay_aciklama::after {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: -2;
    background-color: #000;
    border-radius: 4px;
}

/**********  referanlar(s) ***********/

/**********  referanlar(f) ***********/


/**********  iletisim(s) ***********/
.turuncu {
    background-color: var(--main-first-color);
    position: absolute;
    top: -1px;
    width: 10%;
    height: 3px;
    -webkit-transition-duration: 0.4s;
    transition-duration: 0.4s;
    -webkit-transition-timing-function: cubic-bezier(.68, -0.55, .27, 1.55);
    transition-timing-function: cubic-bezier(.68, -0.55, .27, 1.55);
}

.iletisim-baslik-container:hover .turuncu {
    width: 85%;
}

.gri {
    background-color: #c9c9c9;
    width: 85%;
    height: 1px;
}

/**********  iletisim(f) ***********/

.pb-15 {
    padding-bottom: 15px;
}

.mb-25 {
    margin-bottom: 25px;
}

.mt-10 {
    margin-top: 10px;
}

.mt-25 {
    margin-top: 25px;
}
p {
    margin-bottom: 0;
}

.footer_icons_div {
    border: 2px solid #ffffff;
    height: 35px;
    min-width: 35px;
    max-width: 35px;
    transition:ease all .2s;
}

.footer_icons_div i,
.footer_icons_div svg {
    color: var(--main-first-color);
    font-size: 1em;
}
.footer_icons_div:hover {
    border-radius: 10% !important;
}
.footer_icons_div:hover * {
    font-size: 1.5em;
}

.cols_available2 {
    width: -moz-available;
    width: -webkit-fill-available;
}

.slogan_banner {
    font-family: 'Dancing Script', cursive;
    line-height: 1;
}

.intro-text {
    font-size: 1.2em;
}

.main_first_color {
    color: var(--main-first-color);
}
.main_first_color_force {
    color: var(--main-first-color) !important;
}
.main_second_color {
    color: var(--main-second-color);
}
.main_second_color_force {
    color: var(--main-second-color) !important;
}
.main_second_color_last {
    color: var(--main-spare-second-color);
}
.main_third_color {
    color: var(--main-third-color);
}
.main_third_color_force {
    color: var(--main-third-color) !important;
}
.main_header_color {
    color: var(--main-header-color);
}
.main_header_color_force {
    color: var(--main-header-color) !important;
}
.main_footer_color {
    color: var(--main-footer-color);
}
.bg_first_color {
    background-color: var(--main-first-color);
}
.bg_first_color_opacity_01 {
    background-color: var(--main-first-color-opacity01);
}
.bg_first_color_opacity_025 {
    background-color: var(--main-first-color-opacity25);
}
.bg_second_color {
    background-color: var(--main-second-color);
}
.bg_third_color {
    background-color: var(--main-third-color);
}
.bg_header_color {
    background-color: var(--main-header-color);
}
.bg_footer_color {
    background-color: var(--main-footer-color);
}
.border-color-first {
    border-color: var(--main-first-color) !important;
}
.border-color-second {
    border-color: var(--main-second-color) !important;
}
.border-color-third {
    border-color: var(--main-third-color) !important;
}
.border-color-header {
    border-color: var(--main-header-color) !important;
}

.image-container>.image-item {
    width: 100%;
    max-width: max-content;
}

.icerik-container {
    font-size: 1.07em;
}

.footer_col_title {
    font-size: 1em;
    line-height: 1.4;
    border-bottom: 3px solid var(--main-first-color);
    width: inherit;
}

svg:not(:root).svg-inline--fa {
    overflow: visible;
}

.svg-inline--fa.fa-w-1 {
    width: 0.0625em;
}

.svg-inline--fa.fa-w-2 {
    width: 0.125em;
}

.svg-inline--fa.fa-w-3 {
    width: 0.1875em;
}

.svg-inline--fa.fa-w-4 {
    width: 0.25em;
}

.svg-inline--fa.fa-w-5 {
    width: 0.3125em;
}

.svg-inline--fa.fa-w-6 {
    width: 0.375em;
}

.svg-inline--fa.fa-w-7 {
    width: 0.4375em;
}

.svg-inline--fa.fa-w-8 {
    width: 0.5em;
}

.svg-inline--fa.fa-w-9 {
    width: 0.5625em;
}

.svg-inline--fa.fa-w-10 {
    width: 0.625em;
}

.svg-inline--fa.fa-w-11 {
    width: 0.6875em;
}

.svg-inline--fa.fa-w-12 {
    width: 0.75em;
}

.svg-inline--fa.fa-w-13 {
    width: 0.8125em;
}

.svg-inline--fa.fa-w-14 {
    width: 0.875em;
}

.svg-inline--fa.fa-w-15 {
    width: 0.9375em;
}

.svg-inline--fa.fa-w-16 {
    width: 1em;
}

.svg-inline--fa.fa-w-17 {
    width: 1.0625em;
}

.svg-inline--fa.fa-w-18 {
    width: 1.125em;
}

.svg-inline--fa.fa-w-19 {
    width: 1.1875em;
}

.svg-inline--fa.fa-w-20 {
    width: 1.25em;
}

.svg-inline--fa .fa-secondary {
    opacity: 0.4;
}

.svg-inline--fa .fa-primary {
    opacity: 1;
}

.bg-black {
    background-color: #000;
}

.text-black {
    color: #000;
}

.svg-inline--fa {
    display: inline-block;
    font-size: inherit;
    height: 1em;
    overflow: visible;
    vertical-align: -0.125em;
}

.footer_container a:hover,
.antet_ici a:hover {
    color: var(--main-first-color) !important;
}

.services_container.card-deck .card:hover {
    background-color: #f0f8ff;
    -webkit-box-shadow: 0 4px 8px 0 rgba(114, 142, 163, .45);
    box-shadow: 0 4px 8px 0 rgba(114, 142, 163, .45);
}

.pages_own_name {
    opacity: .7;
}

.main_about_us_bg {
    background-size: cover;
}

.main_about_us_p {
    font-size: 1em;
    line-height: 1.4;
}

.main_about_us_p_in {
    max-width: 600px;
}

.main_contact_first>* {
    font-size: 1.1em;
}

.main_contact_first>:first-child {
    font-size: 1.5em;
    font-weight: bold;
    text-transform: uppercase;
}

.flag-icon {
    border-radius: .15em !important;
}

.cursor-pointer {
    cursor: pointer;
}

.under-item-inline>* {
    display: inline-block;
}

.first-color-shadow:hover {
    -webkit-box-shadow: 0 4px 8px 0 var(--main-first-color-opacity45);
    box-shadow: 0 4px 8px 0 var(--main-first-color-opacity45);
}

.highslide-container table {
    min-width: 73px;
}

.highslide-image {
    min-height: 50px;
    min-width: 50px;
}

.videoWrapper,
.iframeWrapper {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 25px;
    height: 0;
}

.videoWrapper iframe,
.iframeWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.slogan_banner_image {
    height: 90px;
}
.slogan_banner_image > .slogan_icerik {
    position: absolute;
    right: 10px;
    top: 0%;
    font-family: 'neo_sans_trmedium';
    font-size: 1.6em;
    color: var(--main-second-color);
}
.slogan_icerik p {
    margin-bottom: 0;
}
.slogan-image {
    right: 0;
    z-index: -1;
    top: 0;
    bottom: 0;
}
.index-img-write{
    height: 100%;
    width: 100%;
}
a[data-toggle="collapse"].collapsed .collapse_arrow {
    -webkit-transform: rotateX(0deg);
    transform: rotateX(0deg);
    transition: ease all .3s;
}
a[data-toggle="collapse"]:not(.collapsed) .collapse_arrow {
    -webkit-transform: rotateX(180deg);
    transform: rotateX(180deg);
    transition: ease all .3s;
}
.min-h-50vh {
    min-height:50vh;
}